.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.888672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.676270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.821289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.022700;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.985352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389390,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.389390,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.389390,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.412437,-0.192332,0.169763,0.364044,0,0);-ms-transform:matrix(0.412437,-0.192332,0.169763,0.364044,0,0);-webkit-transform:matrix(0.412437,-0.192332,0.169763,0.364044,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-6.861000px;}
.ls2{letter-spacing:-0.019347px;}
.ls4{letter-spacing:-0.009826px;}
.ls5{letter-spacing:-0.008000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.007732px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.007732px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.008000px;}
.ws3{word-spacing:0.009826px;}
.ws1{word-spacing:0.019347px;}
._0{margin-left:-13.894404px;}
._3{margin-left:-3.665256px;}
._1{margin-left:-2.095372px;}
._2{margin-left:-1.036000px;}
._4{width:1.019372px;}
._6{width:15.135600px;}
._5{width:33.093600px;}
._7{width:62.449885px;}
.fc2{color:rgb(83,97,111);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:15.000304px;}
.fs7{font-size:28.276000px;}
.fs8{font-size:28.796000px;}
.fs5{font-size:32.000000px;}
.fsa{font-size:32.752000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:48.368000px;}
.fs3{font-size:77.320000px;}
.fs0{font-size:122.808000px;}
.fs1{font-size:137.220000px;}
.y1{bottom:0.088370px;}
.y2a{bottom:10.729257px;}
.y29{bottom:14.710004px;}
.y0{bottom:27.314286px;}
.y28{bottom:30.411657px;}
.y25{bottom:33.422563px;}
.y23{bottom:33.422724px;}
.y27{bottom:37.352446px;}
.y24{bottom:53.007549px;}
.y38{bottom:85.590760px;}
.y37{bottom:101.015298px;}
.y36{bottom:116.439836px;}
.y35{bottom:131.864213px;}
.y34{bottom:147.288751px;}
.y33{bottom:162.713289px;}
.y32{bottom:178.137666px;}
.y22{bottom:193.562204px;}
.y31{bottom:208.986742px;}
.y21{bottom:208.986902px;}
.y20{bottom:224.411440px;}
.y1f{bottom:240.332455px;}
.y30{bottom:280.401066px;}
.y41{bottom:477.620813px;}
.y40{bottom:496.901486px;}
.y3f{bottom:516.182158px;}
.y3e{bottom:535.462830px;}
.y3d{bottom:554.743503px;}
.y3c{bottom:574.024175px;}
.y3b{bottom:593.304847px;}
.y3a{bottom:611.667599px;}
.y39{bottom:629.341548px;}
.y2f{bottom:678.711316px;}
.y2e{bottom:697.991989px;}
.y2d{bottom:717.272661px;}
.y2c{bottom:736.553333px;}
.y2b{bottom:754.915924px;}
.y26{bottom:806.431792px;}
.y11{bottom:812.806625px;}
.y1e{bottom:815.440043px;}
.y10{bottom:828.231162px;}
.y1d{bottom:834.720715px;}
.yf{bottom:843.655700px;}
.y1c{bottom:854.001388px;}
.ye{bottom:860.494797px;}
.y1b{bottom:873.281899px;}
.yd{bottom:878.857548px;}
.y1a{bottom:892.562571px;}
.yc{bottom:896.531498px;}
.y19{bottom:911.843244px;}
.y17{bottom:931.123273px;}
.y18{bottom:931.123755px;}
.y16{bottom:949.486507px;}
.yb{bottom:949.586445px;}
.ya{bottom:968.867117px;}
.y15{bottom:981.621443px;}
.y9{bottom:988.147790px;}
.y14{bottom:1001.819554px;}
.y8{bottom:1007.428462px;}
.y13{bottom:1022.514624px;}
.y7{bottom:1025.791213px;}
.y6{bottom:1043.465163px;}
.y12{bottom:1045.651431px;}
.y5{bottom:1091.730309px;}
.y4{bottom:1141.248056px;}
.y3{bottom:1162.717246px;}
.y2{bottom:1207.972358px;}
.hf{height:10.500213px;}
.hd{height:21.662619px;}
.hb{height:21.690232px;}
.hc{height:22.089119px;}
.h9{height:24.515625px;}
.h10{height:24.564000px;}
.h7{height:26.835938px;}
.h8{height:30.644531px;}
.h5{height:32.237461px;}
.ha{height:36.820313px;}
.h6{height:57.202080px;}
.h3{height:87.428742px;}
.h4{height:92.060684px;}
.he{height:113.913425px;}
.h1{height:1236.373109px;}
.h2{height:1352.683765px;}
.h0{height:1352.860504px;}
.w3{width:113.913425px;}
.w1{width:903.781513px;}
.w2{width:955.951800px;}
.w0{width:956.000000px;}
.xd{left:-1.219352px;}
.x1{left:0.048200px;}
.xe{left:4.095109px;}
.x0{left:25.707563px;}
.xc{left:40.892699px;}
.x5{left:163.498014px;}
.x8{left:242.173922px;}
.x9{left:255.837331px;}
.x3{left:323.131376px;}
.x2{left:327.375212px;}
.x4{left:362.944357px;}
.x6{left:369.195794px;}
.x7{left:391.968517px;}
.x10{left:561.361113px;}
.xf{left:587.522254px;}
.xa{left:735.886223px;}
.xb{left:853.775645px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-5.693577pt;}
.ls2{letter-spacing:-0.016055pt;}
.ls4{letter-spacing:-0.008154pt;}
.ls5{letter-spacing:-0.006639pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.006416pt;}
.ws2{word-spacing:-0.006416pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.006639pt;}
.ws3{word-spacing:0.008154pt;}
.ws1{word-spacing:0.016055pt;}
._0{margin-left:-11.530224pt;}
._3{margin-left:-3.041600pt;}
._1{margin-left:-1.738837pt;}
._2{margin-left:-0.859721pt;}
._4{width:0.845922pt;}
._6{width:12.560226pt;}
._5{width:27.462611pt;}
._7{width:51.823824pt;}
.fs9{font-size:12.447951pt;}
.fs7{font-size:23.464742pt;}
.fs8{font-size:23.896262pt;}
.fs5{font-size:26.555091pt;}
.fsa{font-size:27.179135pt;}
.fs4{font-size:33.193863pt;}
.fs6{font-size:39.832636pt;}
.fs2{font-size:40.138020pt;}
.fs3{font-size:64.163738pt;}
.fs0{font-size:101.911799pt;}
.fs1{font-size:113.871548pt;}
.y1{bottom:0.073333pt;}
.y2a{bottom:8.903637pt;}
.y29{bottom:12.207047pt;}
.y0{bottom:22.666667pt;}
.y28{bottom:25.237010pt;}
.y25{bottom:27.735600pt;}
.y23{bottom:27.735733pt;}
.y27{bottom:30.996800pt;}
.y24{bottom:43.988133pt;}
.y38{bottom:71.027200pt;}
.y37{bottom:83.827200pt;}
.y36{bottom:96.627200pt;}
.y35{bottom:109.427067pt;}
.y34{bottom:122.227067pt;}
.y33{bottom:135.027067pt;}
.y32{bottom:147.826933pt;}
.y22{bottom:160.626933pt;}
.y31{bottom:173.426933pt;}
.y21{bottom:173.427067pt;}
.y20{bottom:186.227067pt;}
.y1f{bottom:199.439067pt;}
.y30{bottom:232.689867pt;}
.y41{bottom:396.352000pt;}
.y40{bottom:412.352000pt;}
.y3f{bottom:428.352000pt;}
.y3e{bottom:444.352000pt;}
.y3d{bottom:460.352000pt;}
.y3c{bottom:476.352000pt;}
.y3b{bottom:492.352000pt;}
.y3a{bottom:507.590267pt;}
.y39{bottom:522.256933pt;}
.y2f{bottom:563.226267pt;}
.y2e{bottom:579.226267pt;}
.y2d{bottom:595.226267pt;}
.y2c{bottom:611.226267pt;}
.y2b{bottom:626.464400pt;}
.y26{bottom:669.214667pt;}
.y11{bottom:674.504800pt;}
.y1e{bottom:676.690133pt;}
.y10{bottom:687.304800pt;}
.y1d{bottom:692.690133pt;}
.yf{bottom:700.104800pt;}
.y1c{bottom:708.690133pt;}
.ye{bottom:714.078667pt;}
.y1b{bottom:724.690000pt;}
.yd{bottom:729.316933pt;}
.y1a{bottom:740.690000pt;}
.yc{bottom:743.983600pt;}
.y19{bottom:756.690000pt;}
.y17{bottom:772.689467pt;}
.y18{bottom:772.689867pt;}
.y16{bottom:787.928133pt;}
.yb{bottom:788.011067pt;}
.ya{bottom:804.011067pt;}
.y15{bottom:814.595200pt;}
.y9{bottom:820.011067pt;}
.y14{bottom:831.356533pt;}
.y8{bottom:836.011067pt;}
.y13{bottom:848.530267pt;}
.y7{bottom:851.249333pt;}
.y6{bottom:865.916000pt;}
.y12{bottom:867.730267pt;}
.y5{bottom:905.968667pt;}
.y4{bottom:947.060800pt;}
.y3{bottom:964.876933pt;}
.y2{bottom:1002.431733pt;}
.hf{height:8.713566pt;}
.hd{height:17.976650pt;}
.hb{height:17.999565pt;}
.hc{height:18.330580pt;}
.h9{height:20.344208pt;}
.h10{height:20.384351pt;}
.h7{height:22.269711pt;}
.h8{height:25.430260pt;}
.h5{height:26.752147pt;}
.ha{height:30.555211pt;}
.h6{height:47.468950pt;}
.h3{height:72.552443pt;}
.h4{height:76.396244pt;}
.he{height:94.530667pt;}
.h1{height:1026.000000pt;}
.h2{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w3{width:94.530667pt;}
.w1{width:750.000000pt;}
.w2{width:793.293335pt;}
.w0{width:793.333333pt;}
.xd{left:-1.011875pt;}
.x1{left:0.039999pt;}
.xe{left:3.398312pt;}
.x0{left:21.333333pt;}
.xc{left:33.934667pt;}
.x5{left:135.678268pt;}
.x8{left:200.967201pt;}
.x9{left:212.305735pt;}
.x3{left:268.149468pt;}
.x2{left:271.671201pt;}
.x4{left:301.188135pt;}
.x6{left:306.375868pt;}
.x7{left:325.273735pt;}
.x10{left:465.843601pt;}
.xf{left:487.553335pt;}
.xa{left:610.672668pt;}
.xb{left:708.502801pt;}
}
